## udns 0.2

=== debian/changelog ===
udns (0.2-2) unstable; urgency=low

  * fix debian/rules to refer to timestamps not phony rules,
    and add build-arch and build-indep targets.
  * Source-Version => source:Version
  * bump Standards-Version to 3.9.4 (no changes needed)
  * enable dpkg-buildflags usage (hardening etc)

 -- Michael Tokarev <mjt@tls.msk.ru>  Fri, 21 Dec 2012 12:03:26 +0400

udns (0.2-1) unstable; urgency=low

  * new upstream version (Closes: #493599)
  * new maintainer, which is, part-time upstream author.
    Thank you Thadeu Lima for the previous work!
  * removed debian/README which explained that the software is under
    development with non-stabilized API
  * revisited all debian stuff: simplified debian/rules a bit,
    reviewed standards-version and debhelper compat rules,
    made the library multiarch.

 -- Michael Tokarev <mjt@tls.msk.ru>  Wed, 19 Dec 2012 22:43:15 +0400

udns (0.0.9-3) unstable; urgency=low

  * Rewrite NEWS file using Debian changelog format and use the same
    date as the last release, when it was written.
  * Add Homepage control field.
  * Complies with Debian Policy version 3.8.2 (no changes required).
  * Rewrite descriptions to inform more and use punctuation, as well as
    capitalize UDNS name.

 -- Thadeu Lima de Souza Cascardo <cascardo@minaslivre.org>  Sat, 11 Jul 2009 18:17:24 -0300

udns (0.0.9-2) unstable; urgency=low

  * debian/rules: links debian/README to
    debian/package.README.Debian. Closes: #437890
  * Do not use DH_COMPAT but debian/compat, changed from 4 to 5, changed
    Build-Depends too.
  * Replaced ${Source-Version} with ${binary:Version}.

 -- Thadeu Lima de Souza Cascardo <cascardo@minaslivre.org>  Wed, 12 Sep 2007 09:39:36 -0300

udns (0.0.9-1) unstable; urgency=low

  * New upstream release. Closes #408329
  * Removes libudns.so in rules clean
  * Copies zone entries in rblcheck.c. Closes #403349
  * Includes README and NEWS related to Debian explaining an ABI breakage
  * Back in sid. Closes #408820
  * Install upstream NOTES and TODO

 -- Thadeu Lima de Souza Cascardo <cascardo@minaslivre.org>  Thu,  1 Mar 2007 23:00:48 -0300

udns (0.0.8-2) unstable; urgency=low

  * Applied patch by Mikael Magnusson, to allow udns to be used in C++
    programs. Should use dpatch and report upstream. Closes #400476

 -- Thadeu Lima de Souza Cascardo <cascardo@minaslivre.org>  Mon, 11 Dec 2006 20:50:35 -0200

udns (0.0.8-1) unstable; urgency=low

  * Moved upstream debian changelog into upstream changlog.
  * Changed rules to install doc changelog.
  * Changed maintainer to me.
  * Fixed sections for Source and Binary packages in control.
  * Fixed FSF address in copyright file.

 -- Thadeu Lima de Souza Cascardo <cascardo@minaslivre.org>  Sat,  2 Sep 2006 22:52:04 -0300
