=== debian/control ===
Source: udns
Priority: optional
Section: net
Maintainer: Michael Tokarev <mjt@tls.msk.ru>
Uploaders: Thadeu Lima de Souza Cascardo <cascardo@minaslivre.org>
Build-Depends: debhelper (>= 8.1.3~)
Standards-Version: 3.9.4

Package: libudns0
Section: libs
Multi-Arch: same
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: async-capable DNS stub resolver library
 libudns0 package provides libudns shared library needed
 to run programs using it

Package: libudns-dev
Section: libdevel
Architecture: any
Depends: libudns0 (= ${source:Version}), ${misc:Depends}
Description: async-capable DNS stub resolver library, development files
 This package provides development files needed
 to build programs using udns library

Package: udns-utils
Section: net
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: rblcheck
Description: Several DNS-related utilities built on top of udns library
 This package includes the following utilities:
  dnsget - a simple DNS query tool, like `host' or `dig' for usage from
   a command line, and dnsip, dnsname etc for usage in scripts
  rblcheck - DNSBL (rbl) checker
 All the utilities are built using udns library
