=== debian/rules ===
#! /usr/bin/make -f

DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
LIBDIR := usr/lib/$(DEB_HOST_MULTIARCH)
SOVER = 0

config: config.h
config.h: configure Makefile.in
	dh_testdir
	CFLAGS="$(shell dpkg-buildflags --get CPPFLAGS) $(shell dpkg-buildflags --get CFLAGS) -Wall -W" \
	 LDFLAGS="$(shell dpkg-buildflags --get LDFLAGS)" \
         ./configure --enable-ipv6

build: build-arch build-indep
build-arch: build-stamp
build-indep:

build-stamp: config.h
	dh_testdir
	$(MAKE) staticlib sharedlib rblcheck_s dnsget_s
	touch $@

clean:
	dh_testdir
	rm -f build-stamp
	[ ! -f Makefile ] || $(MAKE) distclean
	dh_clean

install: build-stamp
	dh_testdir
	dh_testroot
	dh_clean
	dh_installdirs
	dh_installdocs -A NEWS

# libudns
	dh_install -plibudns$(SOVER) libudns.so.$(SOVER) $(LIBDIR)

# libudns-dev
	dh_install -plibudns-dev libudns.a $(LIBDIR)
	ln -s libudns.so.$(SOVER) debian/libudns-dev/$(LIBDIR)/libudns.so
	dh_install -plibudns-dev udns.h usr/include
	dh_installman -plibudns-dev udns.3
	dh_installdocs -plibudns-dev TODO NOTES
	dh_installexamples -plibudns-dev ex-rdns.c

# udns-utils
	install -D dnsget_s debian/udns-utils/usr/bin/dnsget
	install -D rblcheck_s debian/udns-utils/usr/bin/rblcheck
	dh_installman -pudns-utils dnsget.1 rblcheck.1

binary-indep:
binary-arch: build-stamp install
	dh_testdir
	dh_testroot
	dh_installchangelogs
	dh_installdocs
	dh_strip
	dh_compress
	dh_fixperms
	dh_makeshlibs -V
	dh_installdeb
	dh_shlibdeps -L libudns$(SOVER) -l .
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-arch
.PHONY: config build-arch build-indep build clean binary-arch binary-indep binary install
