## udns 0.4

=== debian/changelog ===
udns (0.4-1) unstable; urgency=low

  * new upstream release - another bugfix
  * pass LDFLAGS correctly, finally

 -- Michael Tokarev <mjt@tls.msk.ru>  Thu, 23 Jan 2014 14:46:41 +0400

udns (0.3-1) unstable; urgency=low

  * new upstream release (Closes: #709518)
    Also fixes miscompilation by gcc due to non-strict-aliasing-friendly code.
  * use binary:Version for libudns-dev dependency, not source:Version.
  * rework usage of LDFLAGS/CFLAGS (pass LDFLAGS in CFLAGS for now)

 -- Michael Tokarev <mjt@tls.msk.ru>  Sat, 18 Jan 2014 16:23:30 +0400
