=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
 Package: libudns-dev
 Section: libdevel
 Architecture: any
-Depends: libudns0 (= ${source:Version}), ${misc:Depends}
+Depends: libudns0 (= ${binary:Version}), ${misc:Depends}
 Description: async-capable DNS stub resolver library, development files
  This package provides development files needed
  to build programs using udns library
