=== debian/rules ===
--- 
+++ 
@@ -4,12 +4,15 @@
 LIBDIR := usr/lib/$(DEB_HOST_MULTIARCH)
 SOVER = 0
 
+CFLAGS = -Wall -W \
+	$(shell dpkg-buildflags --get CPPFLAGS) \
+	$(shell dpkg-buildflags --get CFLAGS)
+LDFLAGS = $(shell dpkg-buildflags --get LDFLAGS)
+
 config: config.h
 config.h: configure Makefile.in
 	dh_testdir
-	CFLAGS="$(shell dpkg-buildflags --get CPPFLAGS) $(shell dpkg-buildflags --get CFLAGS) -Wall -W" \
-	 LDFLAGS="$(shell dpkg-buildflags --get LDFLAGS)" \
-         ./configure --enable-ipv6
+	CFLAGS="$(CFLAGS)" LDFLAGS="$(LDFLAGS)" ./configure --enable-ipv6
 
 build: build-arch build-indep
 build-arch: build-stamp
