## udns 0.5

=== debian/changelog ===
udns (0.5-1) unstable; urgency=medium

  * new upstream release (Closes: #1065173)
  * set dh compat level to 13
  * Standards-Version: 4.6.2
  * remove never-used Uploaders
  * remove Section from udns-util package (same as in Source)
  * add .symbols file
  * switch d/rules to dh sequence
  * add hardening flags
  * add Homepage: filed

 -- Michael Tokarev <mjt@tls.msk.ru>  Sat, 09 Mar 2024 17:45:01 +0300

udns (0.4-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1063007

 -- Steve Langasek <vorlon@debian.org>  Wed, 28 Feb 2024 20:03:54 +0000
