=== debian/control ===
--- 
+++ 
@@ -2,30 +2,33 @@
 Priority: optional
 Section: net
 Maintainer: Michael Tokarev <mjt@tls.msk.ru>
-Uploaders: Thadeu Lima de Souza Cascardo <cascardo@minaslivre.org>
-Build-Depends: debhelper (>= 8.1.3~)
-Standards-Version: 3.9.4
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
+Homepage: http://www.corpit.ru/mjt/udns.html
 
-Package: libudns0
+Package: libudns0t64
+Provides: ${t64:Provides}
+Replaces: libudns0
+Breaks: libudns0 (<< ${source:Version})
 Section: libs
 Multi-Arch: same
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: async-capable DNS stub resolver library
- libudns0 package provides libudns shared library needed
+ libudns0t64 package provides libudns shared library needed
  to run programs using it
 
 Package: libudns-dev
 Section: libdevel
 Architecture: any
-Depends: libudns0 (= ${binary:Version}), ${misc:Depends}
+Depends: libudns0t64 (= ${binary:Version}), ${misc:Depends}
 Description: async-capable DNS stub resolver library, development files
  This package provides development files needed
  to build programs using udns library
 
 Package: udns-utils
-Section: net
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Conflicts: rblcheck
