## udns 0.6

=== debian/changelog ===
udns (0.6-1) unstable; urgency=medium

  * new upstream minor/bugfix release.
    Closes: #1066098, #1075595, #969786

 -- Michael Tokarev <mjt@tls.msk.ru>  Fri, 26 Jul 2024 08:17:23 +0300
