=== debian/rules ===
#! /usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@


override_dh_auto_configure:
	CFLAGS="$${CFLAGS} $${CPPFLAGS}" LDFLAGS="$${LDFLAGS}" \
	    ./configure --enable-ipv6

override_dh_auto_build:
	$(MAKE) staticlib sharedlib rblcheck_s dnsget_s
	ln -sf libudns.so.0 libudns.so
	ln -f dnsget_s dnsget
	ln -f rblcheck_s rblcheck

clean:
	[ ! -f Makefile ] || $(MAKE) distclean
	dh_clean libudns.so
